- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# ContextMgr Class Reference

Manage PangoContext*. More...

`#include <contextMgr.h>`

Inheritance diagram for ContextMgr:

List of all members.

## Public Member Functions
| ContextMgr (const char *const lang="en_US.UTF-8", const int dpiX=72, const int dpiY=72)
| ~ContextMgr ()

## Detailed Description

Manage PangoContext*.

## Constructor & Destructor Documentation

ContextMgr::ContextMgr | ( | const char *const | lang = `"en_US.UTF-8"`,
|  | const int | dpiX = `72`,
|  | const int | dpiY = `72` |
| ) |  |  | `[inline]`

ContextMgr::~ContextMgr | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- contextMgr.h